/******************* Search *******************/	

.search1 { border:1px solid #d2d2d2; background:#ccc; height:400px; width:400px; display:none; position:absolute; top:0;}
	
.search-box {
	width: 100%;
    margin-top: -30px;
   
	position: relative;
	min-height : 62px;
}
.search-box input {
	width: 63%;
	padding: 20px;
	font-size: 1.429em;
	box-shadow: 0 3px 3px #ccc;
	outline: none;
	border: 1px solid #76102b;
}
.search-element {
	position: relative;
}
.search-element input {
	width: 100%;
	border: none;
	padding: 8px;
	font-size: 1.429em;
	color: #76102b;
	outline: none;
	/* border: 1px solid #ccc; */
}

.ico-search {
	background: url(../images/search.jpg) no-repeat;
	text-indent: 200%;
	overflow: hidden;
	width: 40px;
	height: 40px;
	border: none;
	outline: none;
	position: relative;
	top: 15px;
	right: 50px;
}

.ico-search:hover {
	opacity : 0.5;
}
	
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #76102b;
}
::-moz-placeholder { /* Firefox 19+ */
 color: #76102b;
}
:-ms-input-placeholder { /* IE 10+ */
 color: #76102b;
}



.search-container{
	/* padding: 8.571em 8.214em; */
	padding: 1.571em 7.214em;
	display:none;
	position:fixed;
	top:0;
	left: 0;
	right: 0;
	bottom: 0;
	background:rgba(255,255,255,0.95);
	z-index:9;
}
.search-box-container{
	display:flex;
	width:100%;
}

	.search-input::-webkit-input-placeholder, .search-input::-moz-placeholder, .search-input:-ms-input-placeholder  { 
	  color: #777;
	}

.search-input,.services-input{
    border: none;
    border-bottom: 2px solid #cac9c7;
    outline: none;
    width: 20%;
	font-size: 1.571em;
	margin-right:3%;
	background:transparent;
}

.search-container .show-result{
	padding: 7px 10px;
    border: 2px solid #e2e2e2;
	border-radius: 3px;
	width: 440px;
	background-color:#fff;
}
.profilecombo { font-size:1.250em}
.show-result label{
	font-size:1.250em;
	font-weight:normal;
	margin-bottom:0;
	display:inline-block;
}
	.show-result [type="checkbox"] {border: 2px solid #e2e2e2; margin-top:7px; float:left; margin-top:0;}
	
.search-container input[type="checkbox"]{
	width: 18px; 
	height: 18px;
	margin-right:2%;
	line-height:normal;
}

.close {
    position: relative;
    right: 0;
    top: 7px;
    color: #fcf7f7;
    font-size: 3em;
    font-weight: normal;
    font-family: 'Montserrat-Light';
    background: #76102b;
    border-radius: 50%;
    height: 50px;
    width: 50px;
    padding: 16px;
    padding-top: 16px;
    padding-top: 10px;
    opacity: 1;
    float: right;
}


.result-img { position:relative}
.result-img  h4 { position:absolute; color:#fff; bottom:0; text-align:center; width:100%; font-size:2em; font-weight:700;}

.result-img .img-responsive { width:280px !important; max-width:none !important}
.results-container ol li { list-style:decimal !important;}

.result-box { 
float:left; 
/* width:20%;  */
width: 300px;
margin-right:20px;}

.search-container ol,.search-container ul{
	margin-top:30px;
}
.results-container li{
	margin-bottom:10px;
}

.results-container li a{
	font-size:1.429em !important;
	color:#000;
	
}
.results-container ol li span{
	font-size:1em;
	color:#a19f9d;
	display:block;
}
.results-container ol li a, .results-container ol li span{
	white-space: nowrap;
	  overflow: hidden;
	  text-overflow: ellipsis;
	  display:block;
	  width: 100%;
}
.snapDetails li span{display:block;}
a.view-more{
	color:#76102b;
	font-size:1.143em;
	text-transform:uppercase;
	cursor: pointer;
}
.right-arrow{
	margin-left:10px;
}
.wrapper-content{
	margin-left:115px;
}
.services-container{
	display:flex;
}
.search-container .arrow{
	border-radius:50%;
	border:1px solid#76102b;
	width:25px;
	height:25px;
	margin-top:38px;
}
.search-container .left-arrow{
	padding:5px;
	color:#76102b;
}
.services-input{
	width:300px;
	margin: 15px 10px 15px 0px;
}
.search-container h5{
	margin: 30px 15px 0px 15px;
	font-size:1.714em;
}
.services-content{
	border:1px solid#A9A9A9;	
	margin-right:5%;
}
.tourist-visa{
	border-bottom:2px solid #A9A9A9;
}
.arrow-rgt{
	float:right;
	color:#76102b;
	margin-top:40px;
	margin-right:5%;
}
.title{
	width:55%;
	margin-left:3%;
	margin-bottom:10px;
}
.rgt-arrow a{
	margin-top:5px;
	float:right;
	color:#78102b;
}
.searchResults{
	position: absolute;
    bottom: 0;
	/* top: 180px;
    white-space: nowrap; */
}
.horizontalContent>div {
    overflow-x: scroll;
    overflow-y: hidden;
    white-space: nowrap;
}
#searchResults>div {
	width:100%;
	display:inline-flex;
	top:30%;
	left:0;
	padding-left:80px;
	
}
.searchResults>.result-box{
    display: inline-block;
    padding: 5px;
    height: 100%;
    /* width: 220px; */
    /* margin-left: 23px; */
    /* background-color: transparent; */
    -webkit-transition: all .3s;
}
.result-box img{
	/* width: 100%; */
}
.snapDetailsN ul{
	height: 380px !important;
}
.search-box-container h4{
	margin-right: 20px;
	color: #000;
	font-size: 3.167em;
}
.search-header span.backbutton{
	cursor:pointer;
	display:inline-block;
	padding: 10px;
	color: #7e1e37;
	border:1px solid #7e1e37;
	border-radius:30px;
	line-height: 30px;
}
.search-header a { color:#010101;}
.snapDetails > ul{
	border: 1px solid #CCC;
	background: #FFF;
}
.snapDetails > ul li{
	padding: 15px;
	border-bottom: 1px solid #CCC;
	position:relative;
}
.snapDetails > ul li a{
	position: absolute;
	bottom: 15px;
	right: 15px;
	font-size: 3.167em !important;
	text-decoration: none;
}
ul.autocomplete-options-list{
	position:absolute;
	border: 1px solid #CCC;
	background:#FFF;
	width: 100%;
	z-index: 9999;
}
ul.autocomplete-options-list li{
	padding: 10px 15px;
	cursor: pointer;
}
ul.autocomplete-options-list li:hover{
	background: #EEE;
}

.profilecombo{
	width: 200px;
	border: 2px solid #e2e2e2;
	border-radius: 3px;
	margin-left: 15px;
}

ul.resultContainer {
    float: left;
    width: 100%;
}

form.startSearch {
    width: 80%;
    float: left;
    display: flex;
}

a.closeMd {
    float: right;
	display: flex;
}


/*****  Search Box Width responsive by kamal start *****/

@media screen and (min-width: 320px) and (max-width: 767px) {

.search-box {
	width: 100%;
}
input#searchId {
    color: rgb(135, 93, 84);
    width: 100%;
}
form.startSearch {
    width: 75%;
	display: flex;
}
.snapDetailsN ul{
	height: 380px !important;
}
}
@media only screen and (min-width: 768px) and (max-width: 768px) {

.search-box {
	width: 100%;
}

}

@media only screen and (min-width: 768px) and (max-width: 991px) {

.search-box {
	width: 100%;
}
form.startSearch {
    width: 90%;
	display: flex;
}

.snapDetailsN ul{
	height: 380px !important;
}

}

@media only screen and (min-width: 992px) and (max-width: 1024px) {

.search-box {
	width: 100%;
}

}

@media screen and (min-width: 1024px) and (max-width: 1366px) {

.search-box {
	width: 100%;
}

}

/*****  Search Box Width responsive by kamal end *****/